Bug 1273664 - Application's Website button does nothing under Wayland gnome session
Application's Website button does nothing under Wayland gnome session
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-software (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 19:21 EDT by Eduardo Silva
Modified: 2015-10-26 17:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-26 17:02:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo Silva 2015-10-20 19:21:52 EDT
Description of problem:
In any application view, the "website"(homepage) button does nothing. I currently have Firefox as my prefered browser set up in Gnome.

Version-Release number of selected component (if applicable):
Fedora 23
Gnome 3.18.2

How reproducible:
Allways

Steps to Reproduce:
1.Go into a detailed view of any application, installed or not
2.Click on "Website" button

Actual results:
Nothing happens

Expected results:
Should open the application's website with the prefered web browser

Additional info:
Don't know if this is a new bug, as I never tested the button before.
Comment 1 Eduardo Silva 2015-10-20 19:37:36 EDT
This only occurs when using Wayland session.
Comment 2 Kalev Lember 2015-10-21 04:19:34 EDT
Thanks, this should be fixed in glib2-2.46.1-2.fc23
Comment 3 Fedora Update System 2015-10-21 04:20:51 EDT
glib2-2.46.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f95b0c8f45
Comment 4 Fedora Update System 2015-10-26 17:02:12 EDT
glib2-2.46.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.